ALERT Grandstream UCM vulnerability

krzykat

Guru
Joined
Aug 2, 2008
Messages
1,618
Reaction score
445
Location
South Florida
Grandstream Security Alert
Someone May Have Accessed Your System
We want to make you aware of a situation that has occurred and could be related to your company. Recently, a security incident with the Grandstream Phone Systems, UCM 6XXX has been reported. Individuals have the ability to hack into your system without your knowledge or passwords, gaining access to critical information.

To secure your phone system, please check your firmware as soon as possible. Note: If you haven't upgraded in the last four months your are likely out of date and vulnerable. It is highly recommended by Grandstream to upgrade your UCM firmware to 1.0.14.24 or a higher version. This version will have the added security improvements that will prevent this kind of attack.
 
  • Like
Reactions: wardmundy

Members online

PIAF 5 - Powered by 3CX

Forum statistics

Threads
22,560
Messages
138,841
Members
14,669
Latest member
cleron